﻿@model dynamic

@{
    Layout = null;
}

<label class="req" for="State" id="stateLabel">@Model.StateLabel</label>
@Html.DropDownList("State", Model.States as List<SelectListItem>, new { @class = "form-control", id = "state" })
@Html.ValidationMessage("State")
